You can skip this in seconds

Click here to continue

dotConnect for MySQL 6.70

What's Required in Version 6.70 of dotConnect for MySQL

.Microsoft .NET Framework 2.0, 3.0, 3.5, 4.0

What's New in Version 6.70 of dotConnect for MySQL

* Entity Framework 4.3 Beta 1 (Code First Migration) support
* The "Recreate Model" option is added to the "Update Model From Database" wizard in Entity Developer

Look for Similar Items by Category

Developer Tools > Components & Libraries
This product is also listed in: Databases Tools

Feedback

Popular Downloads